package org.xyzh.ai.exception;

/**
 * @description 对话异常
 * @filename ChatException.java
 * @author AI Assistant
 * @copyright xyzh
 * @since 2025-11-04
 */
public class ChatException extends RuntimeException {

    public ChatException(String message) {
        super(message);
    }

    public ChatException(String message, Throwable cause) {
        super(message, cause);
    }
}
